* {
	padding:0;
	margin:0;
}
.slider {
	width:950px;
	height:474px;
	margin:0px 0 0px 0;
}
.items {
	display:none;
}
.pagination {
	position:absolute;
	bottom:23px;
	left:0px;
	z-index:98;
	padding-left:874px;
}
.pagination ul {margin:16px 0px 0 0;}
.pagination li {float:left; margin:0 2px 0 0; }
.pagination li a {height:21px; width:21px; display:block; background:url(../images/pagination.png) 0 0 no-repeat; }
.pagination li.current a {
	background:url(../images/pagination.png) 0 bottom no-repeat;
}
.pagination li:hover a {
	background:url(../images/pagination.png) 0 bottom no-repeat;
}
.slider-text-1 {display:block; position:absolute; left:0px; top:81px; z-index:99; width:436px;}
.slider-text-1 p {
	padding:11px 0 21px 45px;
	width:334px;
	font-size:12pt;
	line-height:18px;
	color:#333;
}
.slider-text-1 .button-bg {margin-left:108px;} 
.slide-1-text {width:397px; height:175px; background:url(../images/slide-1-text.png) 0 0 no-repeat;}
.slider-text-2 {display:block; position:absolute; left:0px; top:81px; z-index:99; width:436px;}
.slider-text-2 p {
	padding:11px 0 21px 45px;
	width:334px;
	font-size:12pt;
	line-height:18px;
	color:#333;
}
.slider-text-2 .button-bg {margin-left:108px;} 
.slide-2-text {width:397px; height:175px; background:url(../images/slide-2-text.png) 0 0 no-repeat;}
.slider-text-3 {display:block; position:absolute; left:0px; top:81px; z-index:99; width:436px;}
.slider-text-3 p {
	padding:11px 0 21px 45px;
	width:334px;
	font-size:12pt;
	line-height:18px;
	color:#333;
}
.slider-text-3 .button-bg {margin-left:108px;} 
.slide-3-text {width:397px; height:175px; background:url(../images/slide-3-text.png) 0 0 no-repeat;}
